@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
ul, ol {
  list-style: none;
}
body {
  font-family: "Lucida Grande", Tahoma, Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
  line-height: 2.0;
  color: #333333;
  font-size: 13px;
 }
 a {
  color: #1E5C9A;
  text-decoration: none;
 }
.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden;
  border: none;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.clear{
  clear: both;
}
.wrapper {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.left { 
  display: block;
  text-align: left;
}
.right {
  display: block;
  text-align: right;
}
.f_right {
  float:right;
}
.bold {
  font-weight: bold;
}
.nonbold {
  font-weight: normal;
}

/*---------header-------*/
#header {
  margin-top: 0;
  background: url(../assets/templates/swc/images/header_top_bg.png) repeat-x bottom;
  height: 310px;
}
#header h1 {
  margin: 15px 0 5px 0;
  background: url(../assets/templates/swc/images/header2.png) no-repeat;
  width: 565px;
  height: 46px;
}
#header h1 a {
  display: block;
  width: 341px;
  height: 46px;
}
#header a#sitemap {
  float: right;
  position: relative;
  top: -65px;
  background: url(../assets/templates/swc/images/sitemap.png) no-repeat;
  width: 92px;
  height: 35px;
}
#header img {
  margin-top: -25px;
}
/*---------nav----------*/
nav {
  height: 69px;
  margin-bottom: 20px;
}
nav ul{
  margin: 0 auto;
  width: 960px;
  background: url(../assets/templates/swc/images/navi2.png) no-repeat;
  font-size: 0;
}
nav ul li {
  display: inline-block;
  height: 58px;
  width: 160px
}
nav ul li a {
  display: block;
  height: 69px;
  width: 160px;
}
nav ul li.i1:hover {
  background: url(../assets/templates/swc/images/navi2_hover.png) no-repeat 0 0;
}
nav ul li.i2:hover {
  background: url(../assets/templates/swc/images/navi2_hover.png) no-repeat -160px 0;
}
nav ul li.i3:hover {
  background: url(../assets/templates/swc/images/navi2_hover.png) no-repeat -320px 0;
}
nav ul li.i4:hover {
  background: url(../assets/templates/swc/images/navi2_hover.png) no-repeat -480px 0;
}
nav ul li.i5:hover {
  background: url(../assets/templates/swc/images/navi2_hover.png) no-repeat -640px 0;
}
nav ul li.i6:hover {
  background: url(../assets/templates/swc/images/navi2_hover.png) no-repeat -800px 0;
}

/*---------container-------*/

/*---------side-------*/
aside {
  width: 210px;
  float: right;
}
aside ul li {
  width: 210px;
  height: 60px;
  margin: 5px 0;
}
aside ul li.i1 {
  background: url(../assets/templates/swc/images/banner1.png) no-repeat;
  margin-top: 0;
}
aside ul li.i2 {
  background: url(../assets/templates/swc/images/banner2.png) no-repeat;
}
aside ul li.i3 {
  background: url(../assets/templates/swc/images/banner3.png) no-repeat;
}
aside ul li.i4 {
  background: url(../assets/templates/swc/images/banner4.png) no-repeat;
}
aside ul li.i5 {
  background: url(../assets/templates/swc/images/banner5.png) no-repeat;
}
aside ul li a { height: 100%; }

#totop {
  background: url(../assets/templates/swc/images/totop.png) no-repeat;
  width: 112px;
  height: 121px;
  position: fixed;
  margin-left: 850px;
  bottom: 42px;
  /*z-index: -1;*/
}

/*---------content-------*/
#content {
  width: 720px;
  margin: 0 30px 0 0;
}
#content article.topics h2 {
  background: url(../assets/templates/swc/images/topics.png) no-repeat;
  width: 720px;
  height: 26px;

}
#content article.topics a.archive {
  float: right;
  position: relative;
  top: -25px;
  display: block;
  width: 60px;
  height: 20px;
}
#content article.topics dl dt {
  float: left;
  width: 200px;
  padding: 20px 0 20px 80px;
  font-weight: 600;
}
#content article.topics dl dd {
  padding: 20px 0 20px 210px;
  border-bottom: 1px dotted #999999;
}
#content article.topics dl dt.news {
  background: url(../assets/templates/swc/images/news.png) no-repeat left center;
}
#content article.topics dl dt.event {
  background: url(../assets/templates/swc/images/event.png) no-repeat left center;
}
#content article.topics dl dt {
  position: relative;
}
#content article.topics dl dt > span {
  position: absolute;
  right: 12px;
}
#content .breadcrumb {
  margin: -15px 0 10px 0;
}
#content article h2 {
  background: url(../assets/templates/swc/images/h2_bg.png) no-repeat;
  height: 45px;
  width: 722px;
  color: #ffffff;
  padding: 0 0 0 20px;
  font-size: 130%;
  line-height: 42px;
  margin: 0 0 10px 0;
}
#content article h3 {
  height: 27px;
  border-bottom: 2px solid #555555;
  line-height: 27px;
  color: #333333;
  font-size: 130%;
  margin:  0 0 20px 0;
  font-weight: bold;
}
#content article h3.short {
  width: 550px;
}
#content article h4 {
  height: 20px;
  border-left: 8px solid #89CBF4;
  padding: 0 0 0 10px;
  margin: 0 0 10px 0;
  font-size: 105%;
  line-height: 20px;
  font-weight: bold;
}
#content article p {
  margin: 0 0 20px 0;
}
#content article p img.right {
  float: right;
  margin: 0 0 20px 45px;
}
#content article h2.topics2 {
  background: url(../assets/templates/swc/images/h2_bg.png) no-repeat;
  height: 45px;
  width: 722px;
  color: #ffffff;
  padding: 0 0 0 20px;
  font-size: 130%;
  line-height: 42px;
  margin: 0 0 10px 0;
}
.labo img{
  float:right;
  width:200px;
  margin:0 0 10px 10px;
}
.labo p {
 text-indent:1em;
}
.labo ul {
 list-style-type: disc;
 margin-bottom: 10px;
 padding-left:1em;
}
.labo_img {
 width: 200px;
 float:right;
 margin:0 0 10px 10px;
}

ul.achievements li {
    line-height: 1.5em;
    margin-bottom: 1.5em;
}
.course em {
	color: #03F;
	font-style:nomal;
}
.course dt {
	font-size: 105%;
	font-weight: bold;
}
.course dd {
	margin: 0 0 20px;
}
.course strong {
	font-weight: bold;
}
.course table {
	width:718px;
	margin: 0 0 20px;
	text-align: center;
	border: 1px solid #333;
}
.course th {
	background: #FC6;
	padding: 5px;
	border: 1px solid #333;
	}
.course td {
	padding: 5px;
	border: 1px solid #333;
	vertical-align: middle;
}

article .topicsimg {
	width: 100%;
}
p.attention {
        font-size: 17px;
        color: #0000FF;
        line-height: 30px;
}
#contact figcaption {
  float: left;
  width: 550px;
  margin-right: 10px;
}
#contact img {
  margin-top: 25px;
}
#contact ul {
  margin: 0 0 20px 0;
}
/*---------footer-------*/
#footer {
  margin-top: 50px;
}
#footer ul {
  text-align: center;
  margin: 15px 0;

}
#footer ul li {
  height: 15px;
  line-height: 15px;
  display: inline-block;
  padding: 0 20px;
  border-right: 1px solid #666666;
}
#footer a {
  color: #666666;
}
#footer ul li:first-child { 
  border-left: 1px solid #666666;
}
#footer p {
  background: #999999;
  color: #000000;
  text-align: center;
  height: 25px;
  line-height: 25px;
}